@charset "UTF-8";


#ct #ctC .mail .button-field{
	width: 100%;
	__padding: 10px 0 30px 0;
	text-align: center;
}
#ct #ctC .mail .button-field .button-active{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: inline-block;
	width: 320px;
	padding: 1.2em .8em;
	background-color: #987b5d;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
}

#ct #ctC .mail .button-field .button-active:hover{
	text-decoration: none;
}
#ct #ctC .mail .button-field .button-disable{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: inline-block;
	width: 320px;
	height: 54px;
	background-color: #b5b5b5;
	color: #6c6c6c;
	font-size: 16px;
	font-weight: bold;
	line-height: 54px;
	text-align: center;
}
.text-field{
	width: 100%;
	text-align: center;
}
.text-field .text{
	line-height: 2em;
	text-align: center;
	font-size: 14px;
}

.text-field-2{
	width: 100%;
	padding: 25px 0;
	font-size: 14px;
	text-align: center;
	line-height: 2;
	background-color: #f7f7f7;
}

.text-appbutton{
	padding: 0 0 18px 0;
}
.appbutton-field .btn-app{
	display: inline-block;
	margin: 0 8px;
}

.gutter-1{
	padding: 15px 10px 0;
}
.font-14{
	font-size: 14px;
}
.mt-5{
    margin-top:5px!important;
}
.mt-10{
    margin-top:10px!important;
}
.mt-15{
    margin-top:15px!important;
}
.mt-20{
    margin-top:20px!important;
}
.mt-25{
    margin-top:25px!important;
}
.mt-30{
    margin-top:30px!important;
}

h2{
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	background-color: #987b5d;
	padding: .4em .8em;
	margin-top: 30px;
}

ul.list-disc li {
    margin-left:15px;
    list-style-type:disc;
    font-size: 14px;
}

.copyright{
	font-size: 10px;
    line-height: 1.4;
	padding: 0 .8em 1.5em;
	text-align: center;
	margin-top: 30px;
}